### Method

# Fwupd Client get_daemon_version

since: 0.9.6

#### Declaration [src]

    const gchar*
    fwupd_client_get_daemon_version (
      FwupdClient* self
    )

#### Description [src]

Gets the daemon version number.

Available since: 0.9.6

Gets property | `Fwupd.Client:daemon-version`

#### Return value

Type: `const gchar*`

A string, or `NULL` for unknown.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.